[KDE Desktop Pattern]
Comment=Pavement
Comment[ca]=Paviment
Comment[cs]=Dlažba
Comment[da]=Brolægning
Comment[de]=Gehsteig
Comment[el]=Πεζοδρόμιο
Comment[eo]=Pavimo
Comment[es]=Pavimento
Comment[et]=Sillutis
Comment[fi]=Katukivetys
Comment[fr]=Pavés
Comment[gl]=Pavimento
Comment[he]=ףוציר
Comment[hr]=Pločnik
Comment[hu]=Járda
Comment[is]=Gangstétt
Comment[it]=Marciapiede
Comment[ja]=歩道
Comment[ko]=포장한 바닥
Comment[lv]=Ielas segums
Comment[mi]=Ara
Comment[mk]=Тротоар
Comment[nl]=Plavuizen
Comment[oc]=Paviment
Comment[pl]=Chodnik
Comment[pt]=Chão
Comment[pt_BR]=Pavimento
Comment[ro]=Pavaj
Comment[ru]=Мостовая
Comment[sk]=Chodník
Comment[sl]=Pločnik
Comment[sv]=Trottoar
Comment[tr]=Kaldırım
Comment[uk]=Дорога
Comment[zh_CN.GB2312]=人行道
Comment[zh_TW.Big5]=人行道
File=pavement.png
